package dao

import (
	"server/global"
)

type JwtBlacklist struct {
	global.GVA_MODEL
	Jwt string `gorm:"type:text;comment:jwt"`
}

// TODO:JwtBlack查询
// TODO:JwtBlack新增

// CreateJwtBlack 创建jwt黑名单
func (jbl JwtBlacklist) CreateJwtBlack() error {
	return global.GVA_DB.Create(&jbl).Error
}

// TODO:JwtBlack修改
// TODO:JwtBlack删除
